> ## Documentation Index
> Fetch the complete documentation index at: https://api-tools.memories.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Title

> Get the AI title

<Info>
  **Product**: Video Datalake
  **Host**: `https://api.memories.ai/datalake/v1`
  **Auth**: `Authorization: sk-mai-...`
</Info>

Return the **OmniCaptioner**-generated title for the video.

<Note>
  **Pricing:** \$0.001 / call · See [Pricing](/datalake/pricing) for the full model.
</Note>

## Response Fields

<ResponseField name="title" type="string">AI-generated title.</ResponseField>


## OpenAPI

````yaml GET /datalake/v1/videos/{id}/title
openapi: 3.1.0
info:
  title: Memories.ai DataLake API 2.0
  version: 2026-08
  description: OpenAPI mapping used by Mintlify Try it for the DataLake API 2.0 docs.
servers:
  - url: https://api.memories.ai
security:
  - ApiKeyAuth: []
paths:
  /datalake/v1/videos/{id}/title:
    get:
      tags:
        - Moments & Derived Content
      summary: Get the AI title
      description: Return the **OmniCaptioner**-generated title for the video.
      operationId: get_title
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: Video ID.
      responses:
        '200':
          description: Success
          content:
            application/json:
              example:
                title: …
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: 'Send `Authorization: sk-mai-...`'

````